
<h1>Students from {{session}}</h1>

<div class="row g-4">
    <div class="col-md-4" *ngFor="let student of students">
        
        <app-student-card [student]="student"></app-student-card>
    </div>
</div>